h1 {
   font-weight: 900;
   margin: 1%;
}

h2 {
   color: #fff;
   font-weight: 700;
   margin:0;
}
h3{
   font-size: 20px;
   margin: 0px;
}
#checkup-header {
	color: white;
	font-size: 30px;
}
.page-title {
  display: none;
}
#start-button {
   font-family: arial, Helveltica, sans-serif;
   padding: 10px;
   font-stretch: condensed;
   font-size: 24px;
   font-weight: 900;
   color: #fff;
   background: #54517f; /* Old browsers */
   background: -moz-linear-gradient(top, #54517f 0%, #54517f 73%, #1f0838 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top, #54517f 0%,#54517f 73%,#1f0838 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom, #54517f 0%,#54517f 73%,#1f0838 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54517f', endColorstr='#1f0838',GradientType=0 ); /* IE6-9 */
   border: solid 4px #E1BD89;
}

#start-button2 {
   font-family: arial, Helveltica, sans-serif;
   font-stretch: condensed;
   font-size: 16px;
   font-weight: 900;
   color: #fff;
   background: #54517f; /* Old browsers */
   background: -moz-linear-gradient(top, #54517f 0%, #54517f 73%, #1f0838 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top, #54517f 0%,#54517f 73%,#1f0838 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom, #54517f 0%,#54517f 73%,#1f0838 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54517f', endColorstr='#1f0838',GradientType=0 ); /* IE6-9 */
   border: solid 4px #E1BD89;
}

#start-button:hover{
   background: #1F0838;
   border: solid 4px #c39d67;
}

#start-button2:hover{
   background: #1F0838;
   border: solid 4px #c39d67;
}

.hero-bar-1 {
position: relative; 
z-index: 999;
font-size: 45px;
font-family: Helveltica, sans-serif;
font-style: oblique;
background: #433059; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#433059, #1F0838); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#433059, #1F0838); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#433059, #1F0838); /* For Firefox 3.6 to 15 */
background: linear-gradient(#433059, #1F0838); /* Standard syntax */
color: #fff;
border-bottom: solid 2px #E1BD89;
box-shadow: 0 10px 5px -1px rgba(0,0,0,.2);
}

.hero-bar-2 {
font-size: 18px;
font-family: Helveltica, sans-serif;
font-style: oblique;
background: #433059; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#433059, #1F0838); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#433059, #1F0838); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#433059, #1F0838); /* For Firefox 3.6 to 15 */
background: linear-gradient(#433059, #1F0838); /* Standard syntax */
color: #fff;
border-top: solid 2px #E1BD89;
box-shadow: 0 -10px 5px -1px rgba(0,0,0,.2);
}

.hero-bar-3 {
  font-family: arial, Helveltica, sans-serif;
   padding: 10px;
   font-stretch: condensed;
   color: #fff;
   background: #54517f; /* Old browsers */
   background: -moz-linear-gradient(top, #54517f 0%, #54517f 73%, #1f0838 100%); /* FF3.6-15 */
   background: -webkit-linear-gradient(top, #54517f 0%,#54517f 73%,#1f0838 100%); /* Chrome10-25,Safari5.1-6 */
   background: linear-gradient(to bottom, #54517f 0%,#54517f 73%,#1f0838 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54517f', endColorstr='#1f0838',GradientType=0 ); /* IE6-9 */
   border: solid 4px #E1BD89;
box-shadow: 0 -10px 5px -1px rgba(0,0,0,.2);
}

.hero-bar-3:hover{
    background: #1F0838;
   border: solid 4px #c39d67;

}

#start-button-3{
   color: #fff;
   font-weight: 900;
   font-size: 24px;
}
.hero-bg {
   z-index: -1;
   background-image: url("../images/bg2.png");
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   background-origin: content-box;
}

.card-container {
      background: #FBFBFB;
      border: solid #1F0838 5px;
      margin: 0px;
      border-radius: 10px;
}

.card {
 box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
 transition: all 0.3s cubic-bezier(.25,.8,.25,1);
 min-width: 200px;
 text-align: center;
 padding: 10px;
}

.card2 {
 transition: all 0.3s cubic-bezier(.25,.8,.25,1);
 min-width: 200px;
 text-align: center;
 padding: 10px;
 border-radius: 5px;
 border: solid #B9B9B9 2px;
 margin-top: 10px;
 margin-bottom: 10px;
}

.va_img_container {
   opacity: .85;
}

.card:hover {
 box-shadow: 0 7px 14px rgba(0,0,0,0.25), 0 5px 5px rgba(0,0,0,0.22);
 cursor: pointer;
}

.card2:hover {
 box-shadow: 0 7px 14px rgba(0,0,0,0.25), 0 5px 5px rgba(0,0,0,0.22);
 cursor: pointer;
}

.image_box:hover {
 box-shadow: 0 7px 14px rgba(0,0,0,0.25), 0 5px 5px rgba(0,0,0,0.22);
 cursor: pointer;
}
.va_img_container:hover {
   opacity: 1;
}

.help-content {
   margin-left: auto;
   margin-right: auto;
}

.btn-default:hover{
   background: #1F0838;
}